import '../css/bootstrap.less';
import 'bootstrap/dist/js/bootstrap.js';
import '../css/public.css'; 
import '../css/index_home.css';
import './public.js'

$(function(){
	var k=0;
	var liwit=$('.need_imgs ul li').width();
	var lilengths=$('.need_imgs ul li').length;
	$('.need_next').click(function(){
		k++;
		if(k>lilengths-3){							
			k=0
		}				
		$('.need_imgs ul').animate({'marginLeft':-(liwit+20)*k},1000)	
			
	});
	$('.need_prev').click(function(){
		k--;
		if(k<0){
			k=lilengths-3
		}
		$('.need_imgs ul').animate({'marginLeft':-(liwit+20)*k},1000)
	});
});


